@charset "UTF-8";

@font-face
{
	font-family: 'GG-N';
	src:
		url('../_fonts/GenShinGothic-Normal-web.ttf') format('truetype')
	;
	font-weight: 400;
}

@font-face
{
	font-family: 'GG-M';
	src:
		url('../_fonts/GenShinGothic-Medium-web.ttf') format('truetype')
	;
	font-weight: 500;
}

@font-face
{
	font-family: 'GG-B';
	src:
		url('../_fonts/GenShinGothic-Bold-web.ttf') format('truetype')
	;
	font-weight: 700;
}

@font-face
{
	font-family: 'roboto-R';
	src:
		url('../_fonts/Roboto-Regular.ttf') format('truetype')
	;
	font-weight: 400;
}

@font-face
{
	font-family: 'roboto-M';
	src:
		url('../_fonts/Roboto-Medium.ttf') format('truetype')
	;
	font-weight: 500;
}

@font-face
{
	font-family: 'roboto-B';
	src:
		url('../_fonts/Roboto-Bold.ttf') format('truetype')
	;
	font-weight: 700;
}

body
{
	-webkit-text-size-adjust: 100%; 
	color:rgb(50, 50, 50);
	line-height:1.7;
	font-size: 13px;
	letter-spacing:0.025em;
	font-family: roboto-M, GG-M, sans-serif;
	font-weight: 500;
	background-color: rgb(240, 240, 240);
	word-wrap: break-word;
	position: relative;
}

#allWrapper
{
	position: relative;
/*	overflow-x: hidden;*/
	width: 100%;
/*	min-height: 100vh;*/
}

a:not([class])
{
	color: rgba(34, 172, 56, 1);
	display: inline-frame;
	text-decoration: under-line;
	
	-webkit-transition: color .5s ease;
	-moz-transition: color .5s ease;
	-ms-transition: color .5s ease;
	-o-transition: color .5s ease;
	transition: color .5s ease;
}

body:not(.touch) a:not([class]):hover
{	
	color: rgba(34, 172, 56, .5);
}

/* ボーダーローダー */
#loader
{
	position:fixed;
	height:100%;
	width:100%;
	top: 0px;
	left: 0px;
	background-color: rgb(255, 255, 255);
	z-index:9997;
}

/* くるくるローダー */
.loader
{
	position:absolute;
	height:100%;
	width:100%;
	top: 0px;
	left:0px;
}

.loader:after
{
	content: ""; 
	display: block;

	box-sizing:border-box;
	position: absolute;
	width: 2.5rem;
	height: 2.5rem;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid rgb(34, 172, 56);
	border-right-color: transparent;
	
	top: calc(50% - 1.25rem);
	left: calc(50% - 1.25rem);

	animation: circle-spin 1s linear infinite; /*1秒毎にくるくる回転するアニメーション*/
}

@keyframes circle-spin
{
	0%
	{
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		filter:alpha(opacity=20);
		-moz-opacity: .2;
		opacity: .2;
	} /*0%の時は20％の透明度*/
	50%
	{
		transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		filter:alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	} /*50%の時は透明度なし*/
	100%
	{
		transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		filter:alpha(opacity=20);
		-moz-opacity: .2;
		opacity: .2;
	} /*100%の時に20％の透明度に戻る*/
}


/*//////////////////////////////////////////////////////////////////////////////////
///=///////////////////////////////// Loadign //////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////*/


.pace
{
	-webkit-pointer-events: none;
	pointer-events: none;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;

	z-index: 9998;
	position: fixed;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 5px;
	width: 100%;
	background: rgba(255, 255, 255, .2);
	overflow: hidden;
}

.pace .pace-progress
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transform: translate3d(34, 172, 56);
	-moz-transform: translate3d(34, 172, 56);
	-ms-transform: translate3d(34, 172, 56);
	-o-transform: translate3d(34, 172, 56);
	transform: translate3d(34, 172, 56);

	max-width: 100%;
	position: fixed;
	z-index: 9999;
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
	height: 100%;
	width: 100%;
	background: rgb(34, 172, 56);
}

.pace.pace-inactive, .loaded .pace
{
	display: none;
}

/**********************************************************/
/*********************** Selector **************************/
/**********************************************************/

#selector .selector .lang
{
	margin-right:2rem;
	box-sizing:border-box;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

#selector .selector .lang .menu{margin-right: 0;}
#selector .selector .lang .menu:nth-of-type(1){margin-right: 1em;}
#selector .selector .lang .menu:nth-of-type(2){margin-right: 1em;}
#selector .selector .lang .menu a span{font-size: .7rem;}
body:not(.touch) .selector .lang li.menu a.menuBt:hover:after, .selector .lang li.menu a.menuBt.now:after
{
	height: .2rem;
}

#selector
{
	background-color: rgba(34, 172, 56, 1);

	box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
	
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9900;
	box-sizing:border-box;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-align-items: flex-end;
	align-items: flex-end;
	
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	
	-webkit-transition: padding .2s ease;
	-moz-transition: padding .2s ease;
	-ms-transition: padding .2s ease;
	-o-transition: padding .2s ease;
	transition: padding .2s ease;
}

.hamburger #selector
{
	padding-left: 0;
}

#selector .selector
{
	position:relative;
	box-sizing:border-box;
	width: 100%;

	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-justify-content: center;
	justify-content: center;
}

#selector .hamburugerWrapper
{
	position:relative;
	box-sizing:border-box;
	width: 100%;
	padding: 1rem;
	background-color: rgb(240, 240, 240);

	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-align-items: center;
	align-items: center;

	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.sc  #selector .hamburugerWrapper, .hamburger  #selector .hamburugerWrapper{padding: .5rem 1rem;}

#selector .logoWrapper
{
	position: relative;
	width: calc(100% - 7rem);
	max-width: 350px;
	box-sizing:border-box;
	margin-left: -6.5rem;

	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
}

#selector .logoWrapper .logoText
{
	width: 100%;
	display: block;
	position:relative;
	box-sizing:border-box;
	line-height:0;
	font-size: 0;
	text-decoration: none;
	text-indent: -9999px;
	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
#selector .logoWrapper .logoText:after
{
	content:"";
	display:block;
	position: relative;
	padding-top: 10%;
}
.svg #selector .logoWrapper .logoText{background-image: url(../_img/logoTextH.svg)}
.no-svg #selector .logoWrapper .logoText{background-image: url(../_img/logoTextH.png)}

.sc #selector .logoWrapper .logoText, .hamburger #selector .logoWrapper .logoText
{
	width: 45%;
	min-width: 200px;
}

#selector .logoWrapper .logoMark:after
{
	content:"";
	display:block;
	position: relative;
	padding-top: 100%;
}

.sc #selector .logoWrapper .logoMark, .hamburger #selector .logoWrapper .logoMark
{
	width: 8%;
	min-width: 40px;
	margin-right: 3%;
}

#selector .hamburugerWrapper #innerBtWrapper
{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
}

#selector .hamburugerWrapper #innerBtWrapper > a
{
	cursor: pointer;
	display block;
	width: 2rem;
	height: 2rem;
	margin-right: 1em;
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
body:not(.touch) #selector .hamburugerWrapper #innerBtWrapper > a:hover
{
	transform: scale(1.1, 1.1);
}
#selector .hamburugerWrapper #innerBtWrapper > a:last-child
{
	margin-right: 0em;
}
.svg #selector .hamburugerWrapper #innerBtWrapper > a._1{background-image: url(../_img/menu_1.svg)}
.no-svg #selector .hamburugerWrapper #innerBtWrapper > a._1{background-image: url(../_img/menu_1.png)}
.svg #selector .hamburugerWrapper #innerBtWrapper > a._2{background-image: url(../_img/menu_2.svg)}
.no-svg #selector .hamburugerWrapper #innerBtWrapper > a._2{background-image: url(../_img/menu_2.png)}

#selector .hamburugerWrapper .iken30, #menuList .iken30
{
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: .5em 1em;
	line-height: 1;
	border-style: solid;
	border-width: 1px;
	
	text-align: center;
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
	color: rgb(34, 172, 56);
	text-decoration: none;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

body:not(.touch) #selector .hamburugerWrapper .iken30:hover
{
	background-color: rgb(255, 255, 255);
}

.selector ul
{
	list-style-type: none;
	letter-spacing: .1em;
}

#selector .selector ul
{
	position:relative;
	box-sizing:border-box;

	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
}

.selector li
{
/*	font-family: Roboto-R, serif;
	font-weight: 500;*/
	font-size: .9rem;
/*	margin-right: 2rem;*/
}

.selector li:last-child
{
	margin-right: 0rem;
}

.selector li a.information
{
	border-style: solid;
	border-color: rgb(255, 255, 255);
	border-width: 0 1px;
	padding: 0 2em;
}

body:not(.touch) .selector li.linkSubBt:hover .sub
{
	z-index: 100;
	height: auto;
	top: 4em;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

body.sc:not(.touch) .selector li.linkSubBt:hover .sub
{
	top: calc(3em + 1px);
}

#selectorBts .subBtWrapper
{
	position: relative;
}

.selector li.linkSubBt .sub
{
	z-index: -1;
	height: 0;
	top: 4em;
	width: 100%;
	position: absolute;
	background-color: rgba(255,255,255, 1);
	
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
/*	border-top: 1px solid rgba(0, 0, 0, .1);*/
	
	box-sizing:border-box;

	line-height: 1.75;
	
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	
	-webkit-transition: -webkit-opacity 1s ease;
	-moz-transition: -moz-opacity 1s ease;
	-ms-transition: -ms-opacity 1s ease;
	-o-transition: -o-opacity 1s ease;
	transition: opacity 1s ease;
}

body.sc .selector li.linkSubBt .sub
{
	border-bottom: 1px solid rgba(34, 172, 56, .1);
}

body:not(.sc) .selector li.linkSubBt .sub
{
	width: 100%;
}

body:not(.touch) .sc .selector li.linkSubBt:hover .sub
{
	top: calc(2.8rem - 1px);
}

.selector .sub div
{
	position: relative;

	flex-wrap: wrap;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
	
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.selector li.linkSubBt .sub + a.menuBt:before
{
	content:"";
/*	display:block;
	position: absolute;
	left: 50%;
	bottom: .5rem;
	margin-left: calc(-.5rem * 1.41);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 .5rem .5rem .5rem;
	border-color: transparent transparent rgb(0, 0, 0) transparent;
	opacity: 0;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;*/
}

.sc .selector li.linkSubBt .sub + a.menuBt:before
{
	bottom: -1px;
}

body:not(.touch) .selector li.linkSubBt .sub:hover + a.menuBt:after
{
	transform: scale(1, 1);
}
body:not(.touch) .selector li.linkSubBt .sub:hover + a.menuBt:before, body:not(.touch) .selector li.menu a.menuBt:hover:before
{
	opacity: 1;
}

.selector .sub div p
{
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, .5);
/*	padding-left: 1em; 
	padding-right: 1em; */
	width: 100%;
	box-sizing:border-box;
}
.selector .sub div p:last-child
{
	border-bottom-width: 0;
}

.selector .sub div p a
{
	display: inline-block;
	position: relative;
	width: 100%;
	color: rgb(34, 172, 56);
	padding: .75em 0 .5em 0;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.selector .sub div p a:hover
{
/*	color: rgb(255, 255, 255);*/
	background-color: rgb(240, 240, 240);
}

.selector .sub div a.subBt
{
	font-size: .9em;
	letter-spacing: .2em;
	text-align: center;
}

.selector li a
{
	padding: .5rem 1em .5rem 1em;
	margin: 0 .5rem;
	position: relative;
	box-sizing:border-box;
	display: block;
	text-decoration: none;
	cursor: pointer;
	color: rgb(255, 255, 255);

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;	
}
/*.selector li a{color: rgba(255, 255, 255, 1)}
.selector li a.now{color: rgba(255, 255, 255, 1)}*/

.selector li.menu a.menuBt:after
{
	content:"";
	position: absolute;
	width: 100%;
	height: .2rem;
	left: 0;
	bottom: 0rem;
	background-color: rgba(240, 240, 240, 1);
	
	transform: scale(0, 1);
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

body:not(.touch) .selector li.menu a.menuBt:hover:after, .selector li.menu a.menuBt.now:after
{
	transform: scale(1, 1);
}

body.hamburger #selector .linkWrapper, #selector .linkWrapper
{
	position: relative;
	width: 100%;
	box-sizing:border-box;
	margin-top: 1em;
	
	border-style: solid;
	border-color: rgb(34, 172, 56);
	border-width: 1px 0;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
}

#selector #snsWrapper
{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;
}

#selector .sns, #menuList .sns
{
	padding: 0em;
	display: block;
	width: 1.5rem;
	height: 1.5rem;
	box-sizing: border-box;
	border-radius: 50%;
	background-color: rgb(240, 240, 240);

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

#menuList .sns
{
	width: 2rem;
	height: 2rem;
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(34, 172, 56);
	display: inline-block;
}
#menuList .sns:first-child{margin-right: .5rem;}

body:not(.touch) #selector .sns:hover
{
	transform: scale(1.1, 1.1);
}

#selector .sns:first-child{margin-right: 1em; margin-left: 2em;}

.svg #selector .sns._1, .svg #menuList .sns._1{background-image:url( ../_img/sns_1.svg);}
.no-svg #selector .sns._1, .no-svg #menuList .sns._1{background-image:url( ../_img/sns_1.png);}

.svg #selector .sns._2, .svg #menuList .sns._2{background-image:url( ../_img/sns_2.svg);}
.no-svg #selector .sns._2, .no-svg #menuList .sns._2{background-image:url( ../_img/sns_2.png);}

/**********************************************************/
/******************* Hamburger Menu **********************/
/**********************************************************/

#menuList
{
	position:fixed; 
	box-sizing:border-box;
	top: 0rem;
	padding: 4rem 2rem;
	width:100%;
	height:100vh;
	z-index: 8999;
	background-color: rgb(255, 255, 255);
}

#menuList .selector
{
	font-size: 1em;
	position: relative;
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
}
#menuList .selector li
{
	margin: 1rem 0;
}

#menuList a.tel
{
	display: inline-block;
	margin-top: 1em;
	position: relative;
	padding-left: 1.25em;
	line-height: 1;
	color: inherit;
	text-decoration: none;
}
#menuList a.tel:before
{
	content: "";
	display: block;
	position:absolute;
	left: 0;
	top: 0;
	background-color: rgb(50, 50, 50);
	border: 2px solid rgb(50, 50, 50);
	box-sizing: border-box;
	border-radius: 50%;
	width: 1em;
	height: 1em;
	background-size: contain;
	background-position: 50% 50%;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}
.svg #menuList a.tel:before{background-image: url(../_img/tel.svg)}
.no-svg #menuList a.tel .tel:before{background-image: url(../_img/tel.png)}

body:not(.touch) #menuList a.tel:hover:before
{
	border-color: rgb(105, 171, 219);
	background-color: rgb(105, 171, 219);
}

#menuBt
{
	display: none;
	width: 40px;
	height:  40px;
	position: relative;
	cursor: pointer;
}
#menuBt span
{
	transition: all 0.3s;
	transform: rotate(0deg);
	width: 40px;
	height: 2px;
	display: block;
	position: absolute;
	background: rgb(34, 172, 56);
}

#menuBt.menuBtOpen .middle
{
	background: rgba(34, 172, 56, 0);
}
#menuBt.menuBtOpen .top
{
	top: 10px;
	transform: rotate(-45deg);
}
#menuBt.menuBtOpen .bottom
{
	top: 10px;
	transform: rotate(45deg);
}

.sectionTitle p{font-size: 1.2rem;}


/**********************************************************/
/*********************** Go Top Bt *************************/
/**********************************************************/

#goTopBt
{
	position:fixed;
	bottom: 5.5rem;
	right: 1rem;
	z-index:9800;
	display:none;
	cursor:pointer;
	width: calc(10px * 1.41 / 2);
	height: 100px;

	filter: drop-shadow(1px 1px 0px rgba(255, 255, 255, .8));

	-webkit-transition:bottom .3s ease;
	-moz-transition:bottom .3s ease;
	-ms-transition:bottom .3s ease;
	-o-transition:bottom .3s ease;
	transition:bottom .3s ease;
}

body:not(.touch) #goTopBt:hover
{
	bottom: 6rem;
}

#goTopBt span
{
	position: absolute;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	box-sizing: border-box;
}
#goTopBt span:nth-of-type(1)
{
	height: 100px;
	width: 2px;
	right: calc(5px * 1.41);
	background-color: rgb(34, 172, 56);
}
#goTopBt span:nth-of-type(2)
{
	width: 10px;
	height: 10px;
	right: calc(-4px * 1.41);
	top: 2px;
	border-bottom: 2px solid rgb(34, 172, 56);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: top right;
}

.pageContainer
{
	position: relative;
	box-sizing: border-box;
	margin: 0rem auto;
	z-index:1;
	
	-webkit-transition: width .7s ease;
	-moz-transition: width .7s ease;
	-ms-transition: width .7s ease;
	-o-transition: width .7s ease;
	transition: width .7s ease;
}
/*.pageContainer:not(#titleWrapper){overflow-x: hidden;}*/

.pageContainer .transY
{
	position: relative;
	box-sizing: border-box;
	
	transform: translateY(5rem);
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	
	-webkit-transition: transform .7s ease, opacity .7s ease;
	-moz-transition: transform .7s ease, opacity .7s ease;
	-ms-transition: transform .7s ease, opacity .7s ease;
	-o-transition: transform .7s ease, opacity .7s ease;
	transition: transform .7s ease, opacity .7s ease;
}
.pageContainer.end .transY
{
	transform: translateY(0rem);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pageContainer .marginY
{
	position: relative;
	box-sizing: border-box;
	
	margin-top: 5rem;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	
	-webkit-transition: margin-top .7s ease, opacity .7s ease;
	-moz-transition: margin-top .7s ease, opacity .7s ease;
	-ms-transition: margin-top .7s ease, opacity .7s ease;
	-o-transition: margin-top .7s ease, opacity .7s ease;
	transition: margin-top .7s ease, opacity .7s ease;
}
.pageContainer.end .marginY
{
	margin-top: 0rem;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pageContainer .transX
{
	position: relative;
	box-sizing: border-box;
	
	transform: translateX(5rem);
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	
	-webkit-transition: transform .7s ease, opacity .7s ease;
	-moz-transition: transform .7s ease, opacity .7s ease;
	-ms-transition: transform .7s ease, opacity .7s ease;
	-o-transition: transform .7s ease, opacity .7s ease;
	transition: transform .7s ease, opacity .7s ease;
}
.pageContainer.end .transX
{
	transform: translateX(0rem);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}


/**********************************************************/
/************************** Parts **************************/
/**********************************************************/

.linkBt, .pdfLink, .linkBtL
{
	display: inline-block;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: .5;
	color: rgb(34, 172, 56);
	border: 1px solid rgb(34, 172, 56);
	
	background-color: rgb(255, 255, 255);
	
	line-height:1;
	padding: .2rem .5rem;
	padding-right: 1rem;
	font-size: .8rem;
	margin: 0 1.5rem;
	letter-spacing: 0;
	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.linkBt{font-size: .7em; margin-left: .5em; transform: translateY(-.3em);}
.pdfLink
{
	font-size: .9em;
	padding: .5rem 1rem;
	padding-right: 2rem;
	margin-left: 0;
}
.linkBtL{font-size: .9em; margin: 0 0 1rem 0; padding: .75em 2em;}
.linkBtL p, .linkBtL span{display: inline-block; position: relative;}
.linkBtL p:not([class]), .linkBtL span:not([class]){padding-right: 2em; padding-left: 2em;}
.linkBtL p:not([class]):before, .linkBtL span:not([class]):before
{
	content:"";
	display:block;
	position: absolute;
	width: 0;
	height: 0;
	right: 0;
	bottom: calc(.15em / 1.41);
	border-style: solid;
	border-width: .3em 0 .3em .6em;
	border-color: transparent transparent transparent rgb(34, 172, 56);
	-webkit-transition: right .1s ease;
	-moz-transition: right .1s ease;
	-ms-transition: right .1s ease;
	-o-transition: right .1s ease;
	transition: right .1s ease;
}

body:not(.touch) .linkBtL:hover p:not([class]):after, body:not(.touch) .linkBtL:hover p:not([class]):before, body:not(.touch) .linkBtL:hover span:not([class]):after, body:not(.touch) .linkBtL:hover span:not([class]):before
{
	right: -.4em;
	border-color: transparent transparent transparent rgb(255, 255, 255);
}

body:not(.touch) .linkBt:hover, body:not(.touch) .pdfLink:hover, body:not(.touch) .linkBtL:hover
{
	color: rgb(255, 255, 255);
	background-color: rgb(34, 172, 56);
	border-color:rgb(34, 172, 56);
}
.linkBt:before
{
	content:"";
	display:block;
	position: absolute;
	width: 0;
	height: 0;
	right: .5em;
	bottom: calc(.4em * 1.41);
	border-style: solid;
	border-width: .3em 0 .3em .5em;
	border-color: transparent transparent transparent rgb(34, 172, 56);

	-webkit-transition: right .1s ease;
	-moz-transition: right .1s ease;
	-ms-transition: right .1s ease;
	-o-transition: right .1s ease;
	transition: right .1s ease;
}

.pdfLink:before
{
	content:"";
	display:block;
	position: absolute;
	width: 0;
	height: 0;
	right: .75em;
	bottom: calc(.4em * 1.41 + 2px);
	border-style: solid;
	border-width: .4em 0 .4em .6em;
	border-color: transparent transparent transparent rgb(34, 172, 56);

	-webkit-transition: right .1s ease;
	-moz-transition: right .1s ease;
	-ms-transition: right .1s ease;
	-o-transition: right .1s ease;
	transition: right .1s ease;
}

body:not(.touch) .linkBt:hover:before, body:not(.touch) .pdfLink:hover:before
{
	color: rgb(255, 255, 255);
	border-color: transparent transparent transparent rgb(34, 172, 56);
}

body:not(.touch) .linkBtL:hover p:not([class]):after, body:not(.touch) .linkBtL:hover p:not([class]):before
{
	right: -.4em;
}


.italic{font-style: italic;}
.smallerText{font-size:.9em;}
.biggerText{font-size:1.2em;}
.strongText
{
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
}

.subHead
{
/*	font-family: Vollkorn-SB, NS-SB, MyYuMin-DB, serif;
	font-weight: 600;*/
	font-family: roboto-B,GG-B, sans-serif;
	font-weight: 700;
	color: rgb(34, 172, 56);
	font-size:1.1em;
	margin-bottom: 1em;
}

h5.secTitle
{
/*	font-family: roboto-M, GG-M, sans-serif;
	font-weight: 500;*/
	position: relative;
	font-family: roboto-B,GG-B, sans-serif;
	font-weight: 700;
	text-align: center;
	color: rgb(34, 172, 56);
	font-size:1.5rem;
	text-transform: uppercase;
	letter-spacing: .05em;
	margin-bottom: 2em;
}

h5.secTitle._w
{
	color: rgb(240, 240, 240);
}

h5.secTitle span
{
	display: block;
	text-align: center;
	font-size: .5em;
	margin-bottom: 1em;
}

/*********************************************************************/
/****************************** Footer ********************************/
/*********************************************************************/

#download
{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	font-size: 1rem;
	padding: 4rem 2rem;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-justify-content: center;
	justify-content: center;

	background-color: rgb(34, 172, 56);
}

#download .secTitle, #contact .secTitle
{
	padding-left: 2.5em;
}
#download .secTitle:after, #contact .secTitle:after
{
	content:"";
	display: block;
	position: absolute;
	top: 0.35em;
	left: calc(50% - 4em);
	width: 1.5em;
	height: 1em;
	background-position: 50% 50%;
	background-size: cover;
}

.svg #download .secTitle:after{background-image: url(../_img/menu_1_w.svg)}
.no-svg #download .secTitle:after{background-image: url(../_img/menu_1_w.png)}
.svg #contact .secTitle:after{background-image: url(../_img/menu_2.svg)}
.no-svg #contact .secTitle:after{background-image: url(../_img/menu_2.png)}

#download .contents
{
	width: 100%;
	max-width: 650px;
	color: rgb(255, 255, 255);
	margin-bottom: 3rem;
	line-height: 2;
}

#download .contents + .linkBtL
{
/*	transform: scale(1.2, 1.2);*/
	border: 1px solid rgb(255, 255, 255);
}

.mapWrapper
{
	width: 100%;
}

#footer
{
	font-size: 1rem;
	position: relative;
	z-index: 1001;

	width: 100%;
	box-sizing:border-box;
	padding: 5rem;
	color: rgba(255, 255, 255, 1);
	background-color: rgba(34, 172, 56, 1);
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-align-items: flex-start;
	align-items: flex-start;
}

#footer .logo
{
	width: 70px;
	display: block;
	position:relative;
	box-sizing:border-box;
	line-height:0;
	font-size: 0;
	text-decoration: none;
	text-indent: -9999px;
	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
#footer .logo:after
{
	content:"";
	display:block;
	position: relative;
	padding-top: 50%;
}
.svg #footer .logo{background-image: url(../_img/logo_w.svg)}
.no-svg #footer .logo{background-image: url(../_img/logo_w.png)}

#footer .links
{
	margin-bottom: 1em;
}

#footer a
{
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
	font-size: .9em;

	display: block;
	position: relative;
	color: rgba(34, 172, 56, 1);
	text-decoration: none;
	letter-spacing: .1em;
	margin-bottom: .5em;
}

#footer a > span, #footer .cssacc + .accshow + label span
{
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
	font-size: .9em;
	position: relative;
	display: inline-block;
}

#footer a > span:after, #footer .cssacc + .accshow + label span:before
{
	content:"";
	position: absolute;
	bottom: -6px;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: rgba(34, 172, 56, 1);

	transform: scale(0, 1);
	transform-origin: center center;
	
	-webkit-transition: transform .5s ease;
	-moz-transition: transform .5s ease;
	-ms-transition: transform .5s ease;
	-o-transition: transform .5s ease;
	transition: transform .5s ease;
}
body:not(.touch) #footer a:hover > span:after, body:not(.touch) #footer .cssacc + .accshow + label:hover span:before
{
	transform: scale(1, 1);
}

#footer .accshow
{
	margin-top: .5em;
}

#footer .accshow a
{
	position: relative;
	display: block;
	font-size: .9em;
	padding-left: 1em;
	color: rgba(34, 172, 56, .5);
}
#footer .accshow a:before
{
	content:"";
	position: absolute;
	width: .5em;
	height: 2px;
	background-color: rgba(34, 172, 56, .5);
	top: 50%;
	left: 0;
	
	transform: scale(.5,1);
	transform-origin: left center;
	
	-webkit-transition: transform .5s ease;
	-moz-transition: transform .5s ease;
	-ms-transition: transform .5s ease;
	-o-transition: transform .5s ease;
	transition: transform .5s ease;
}
body:not(.touch) #footer .accshow a:hover:before
{
	transform: scale(1, 1);
}

body:not(.touch) #footer .accshow a:hover
{
	color: rgba(34, 172, 56, 1);
}

#footer .linksWrapperWrapper
{
	position: relative;
	width: 100%;
	max-width: 1200px;
	box-sizing:border-box;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-webkit-align-items: stretch;
	align-items: stretch;
	
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

#footer .linksWrapperWrapper > div
{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#footer .line
{
	position: relative;
	width: 1px;
	background-color: rgba(255, 255, 255, .2);
}

#footer .line._1
{
	display: none;
}

#footer .addWrapperWrapper .addWrapper
{
	margin-top: 2rem;
}
#footer .addWrapperWrapper .addWrapper:first-child
{
	margin-top: 0rem;
}

#footer .addWrapper > p
{
	font-family: roboto-B, GG-B, sans-serif;
	font-weight: 700;
	font-size: 1rem;
	margin-bottom: 1.5em;
}

#footer .addWrapper .name
{
	font-size: .8em;
}

#footer .addWrapper .info
{
	margin-top: .5em;
	font-size: .8em;
}

#footer .secTitle
{
	margin: 0; 
}

#footer .accbox label
{
	display: none;
	padding-right: 2em;
}

#footer .accbox .accshow a
{
	display: block;
}

.archives
{
	margin-top: 5rem;
}

.accbox
{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;

	-moz-flex-direction: column-reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.archives.accbox a
{
	text-decoration: none;
	display: block;
	padding-left: 2em;
	position: relative;
	margin-bottom: 1em;
}

.archives.accbox a:last-child
{
	margin-bottom: 0em;
}

.archives.accbox a:before
{
	content:"";
	position: absolute;
	width: 1em;
	height: 1px;
	background-color: rgba(34, 172, 56, .3);
	left: 0;
	top: calc(50% + .5px);
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

body:not(.touch) .archives.accbox a:hover
{
	color: rgba(34, 172, 56, 1);
}

body:not(.touch) .archives.accbox a:hover:before
{
	width: 1.5em;
	background-color: rgba(34, 172, 56, 1);
}

#footer .cssacc + .accshow + label:before
{
	content: "";
	display: block;
	position: absolute;
    width: 1em;
    height: 1px;
	top: calc(50% - 1px);
	right: 0;
	background-color: rgba(34, 172, 56, 1);

	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

#footer .cssacc:checked + .accshow + label:before
{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#footer .cssacc + .accshow + label:after
{
	content: "";
	display: block;
	position: absolute;
    width: 1em;
    height: 1px;
	top: calc(50% - 1px);
	right: 0;
	background-color: rgba(34, 172, 56, 1);
	
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

#footer .cssacc:checked + .accshow + label:after
{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}


p.credit
{
	margin-top: 2em;
	font-size: .7rem;
	white-space: nowrap;
}

/*//////////////////////////////////////////////////////////////////////////////////
///////////////////////////////// MEDIA SCREEN /////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////*/


@media screen and (min-width: 1051px)
{
	#menuList{display: none;}
	
	#footer .accbox .accshow
	{
		opacity: 1;
		height: auto;
	}

}

@media screen and (max-width: 1050px)
{
	.selector li:last-child{padding-right: 2rem;}
	.sc #selector, .hamburger #selector{padding-bottom: 0em;}
	
	body.hamburger #selector{background-color: rgb(255, 255, 255);}
	body.hamburger #selector .logoWrapper{margin-top: .5rem;}
	
	#menuList a > span
	{
		position: relative;
		display: inline-block;
	}
	
	#menuList a > span:after
	{
		content:"";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: rgba(34, 172, 56, 1);
	
		transform: scale(0, 1);
		transform-origin: left center;
		
		-webkit-transition: transform .5s ease;
		-moz-transition: transform .5s ease;
		-ms-transition: transform .5s ease;
		-o-transition: transform .5s ease;
		transition: transform .5s ease;
	}
	body:not(.touch) #menuList a:hover > span:after
	{
		transform: scale(1, 1);
	}
	
	.selectorSubBts
	{
		padding: 1em 2em 0 2em;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	
	#selector
	{
		border-top-width: 0px;
	}
	#selector .wrapper
	{
		-webkit-align-items: center;
		align-items: center;
	}
	#selector a.afg{margin-left: 1rem;}
	#selector .selector{display:none;}
	#selector .hamburugerWrapper .iken30{display:none;}
	#selector .logoWrapper{margin-left: 4rem;}
	#selectorSubBts{display: none;}
	
	#selector .selector .lang
	{
		margin-left: 2rem;
		margin-right: 0;
	}

	#menuBt
	{
		display: block;
		width: 20px;
		height:  20px;
	}
	
	#menuBt span
	{
		width: 20px;
	}
	#menuBt .top
	{
		transform: translateY(0px);
	}
	#menuBt .middle
	{
		transform: translateY(7px);
	}
	#menuBt .bottom
	 {
		 transform: translateY(14px);
	}

	#menuList
	{
		color: rgb(34, 172, 56);
		position:fixed; 
		box-sizing:border-box;
		top: 0em;
		width:100%;
		height:100vh;
		z-index: 9800;
		background-color: rgba(255, 255, 255, 1);
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	.linksWrapper .menuBt
	{
		font-family: roboto-B, GG-B, sans-serif;
		font-weight: 700;
	}
	
	.linksWrapper .links a{color: rgb(34, 172, 56);}
	.linksWrapper .links.menu a
	{
		text-decoration: none;
		display: block;
		font-size: 1rem;
	}
	
	.linksWrapper .links a br{display: none;}
	.linksWrapper .links.menu
	{
		width: 100%;
		padding-right: 0em;
		padding-top: 2em;
		padding-bottom: 1em;
		display: block;
		border-bottom: 1px solid rgba(34, 172, 56, .2);
	}
	.linksWrapper .links:last-child{border-bottom-width:0;}
	.linksWrapper .links.menu .linkParent{position: relative;}
	.linksWrapper .links.menu .opBt
	{
		display: block;
		position: relative;
		cursor: pointer;
		width: 100%;
		height:100%;
		top: 0;
		left: 0;
	}
	.linksWrapper .links.menu .opBt:after
	{
		content: "";
		position: absolute;
		width: .8rem;
		height: 2px;
		background-color: rgb(34, 172, 56);
		top: 50%;
		right: .5px;
		margin-top: -.15rem;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	.linksWrapper .links.menu .opBt._op:after
	{
		transform: rotate( 45deg );
		-ms-transform: rotate( 45deg );
	}
	
	.linksWrapper .links.menu .opBt:before
	{
		content: "";
		position: absolute;
		width: 2px;
		height: .8rem;
		background-color: rgb(34, 172, 56);
		right: .35rem;
		top: 50%;
		margin-top: -.5rem;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	.linksWrapper .links.menu .opBt._op:before
	{
		transform: rotate( 45deg );
		-ms-transform: rotate( 45deg );
	}
	
	.linksWrapper .links.menu .wrapper
	{
		height: 0;
		position: relative;
		overflow: hidden;
	}
	
	.linksWrapper .links.menu .wrapper div
	{
		margin-top: 0;
		padding-bottom: .5rem;
	}
	
	.linksWrapper .links.menu .wrapper
	{
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}

	.linksWrapper .links.menu .subBtWrapper .sub
	{
		margin-top: 1em;
	}

	.linksWrapper .links.menu a.subBt
	{
		padding-left: 2em;
		font-size: .9em;
		position: relative;
		font-family: roboto-B, GG-B, sans-serif;
		font-weight: 700;
		color: rgba(34, 172, 56, .8);
	}
	.linksWrapper a.subBt:before
	{
		content:"";
		display: block;
		position: absolute;
		width: 1em;
		height: 1px;
		top: 50%;
		left: 0;
	
		transform: scale(.5,1);
		transform-origin: left center;
		background-color: rgb(34, 172, 56);
	
		-webkit-transition: transform .1s ease;
		-moz-transition: transform .1s ease;
		-ms-transition: transform .1s ease;
		-o-transition: transform .1s ease;
		transition: transform .1s ease;
	}
	body:not(.touch) .linksWrapper a.subBt:hover:before
	{
		transform: scale(1,1);
	}

	.linksWrapper .links.menu a{margin-bottom: .5em;}
	
	.linksWrapper .otherLinks
	{
		font-size: 1.5em;
		margin-top: 2em;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-box;
		display:-webkit-flexbox;
		display:-moz-flexbox;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:flex;
	
		-webkit-align-items: center;
		align-items: center;
		
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	
	.otherLinks .links{margin-right: 1em;}
}

@media screen and (min-width: 851px)
{
	#selector .linkWrapper{display: none;}
/*	body:not(.hamburger) #selector .logoWrapper{display: none;}
	#selector .hamburugerWrapper
	{
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}*/
}

@media screen and (max-width: 850px)
{
	#sideTitle{display: none;}
	#selector{padding-left: 0;}
	
	#footer
	{
		-moz-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
		padding: 5rem 2rem;
	}
	
	#footer .linksWrapperWrapper
	{
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		margin-bottom: 4rem;
		padding-bottom: 2rem;
		border-bottom: 1px solid rgba(34, 172, 56, .2);
	}
	
	#footer .accbox label
	{
		display: block;
	}
	
	#footer .linksWrapper .links.sub > a
	{
		display: none;
	}
	
	#footer .logo::after
	{
		padding-top: 100%;
	}
	
	#footer .line
	{
		width: 100%;
		height: 1px;
		margin-bottom: 3rem;
		margin-top: 1rem;
	}
	
	#footer .line._1
	{
		display: block;
	}
	
	#footer .addWrapperWrapper .addWrapper
	{
		margin-top: 0;
		margin-bottom: 2rem;
	}
	#footer .addWrapperWrapper .addWrapper:last-child
	{
		margin-bottom: 0;
	}
}

@media screen and (orientation: portrait)
{	
	#modalWindow{padding: 1em;}
	#modalWindow .contents_area{padding:3em 1em; margin-top: 0; margin-bottom: 5rem; border-width: 0;}
	
	#goTopBt{right: .5rem;}
}

@media screen and (max-width: 650px)
{
	body
	{
		font-size: 14px; 
		line-height:1.75;
	}
	
	.sc #selector{border-bottom: 1px solid rgba(34, 172, 56, .1);}
	.selector li:last-child{padding-right: 2rem;}
	
	#menuList
	{
		padding: 3rem 1.5rem 8rem 1.5rem;
	}
	
	#selector .logoWrapper
	{
		margin-left: 2rem;
	}
	#selector .hamburugerWrapper #innerBtWrapper > a
	{
		width: 1.5rem;
		height: 1.5rem;
		margin-right: .5rem;
	}
	
	#footer .credit{text-align: center;}
	#footer .credit span{text-align: center; display: block;}
}